.purchased-product-snippet {
    padding: 11px 14px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    display: block;
    margin-bottom: 10px;
    text-decoration: none;
    max-width: 1440px;
    background-color: white;
}

.purchased-product-snippet__content {
    display: flex;
}

.purchased-product-snippet__media {
    flex-basis: 40%;
    margin-right: 13px;
}

.purchased-product-snippet__img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 65%;
    width: 100%;
    display: inline-block;
    height: auto;
}

.purchased-product-snippet__img--logo {
    background-size: auto;
}

.purchased-product-snippet__img-overlay {
    background-color: #e3e3e3;
    height: 100%;
    position: relative;
    border-radius: 3px;
}

.purchased-product-snippet__info {
    display: inline-block;
}

.purchased-product-snippet__title {
    margin-bottom: 5px;
    color: #333333;
}

.purchased-product-snippet__title--desc {
    display: none;
}

.purchased-product-snippet__label {
    display: inline-block;
    font-weight: bold;
    margin-right: 5px;
}

.purchased-product-snippet__data {
    font-size: 12px;
    margin-bottom: 4px;
}

.purchased-product-snippet__status {
    background-color: #949494;
    padding: 1px 4px;
    text-transform: uppercase;
    color: white;
    border-radius: 3px;
    font-size: 9px;
}

.purchased-product-snippet__status--unfinished {
    background-color: #007DC3;
}

.purchased-product-snippet__status--completed {
    background-color: #39b435;
}

@media (min-width: 500px) {
    .purchased-product-snippet__title--mob {
        display: none;
    }

    .purchased-product-snippet__title--desc {
        display: block;
    }
}

@media (min-width: 768px) {
    .purchased-product-snippet {
        padding: 28px;
        margin-bottom: 30px;
    }

    .purchased-product-snippet__title--mob {
        display: none;
    }

    .purchased-product-snippet__title--desc {
        font-size: 19px;
        margin-bottom: 10px;
    }

    .purchased-product-snippet__img {  
        padding: 0;   
        height: 190px;   
        width: 311px;
    }

    .purchased-product-snippet__data {
        font-size: 14px;
        margin-bottom: 6px;
    }

    .purchased-product-snippet__status {
        font-size: 10px;
    }

    .purchased-product-snippet__media {
        flex-basis: auto;
        margin-right: 26px;
    }
}